@import url('https://fonts.googleapis.com/css2?family=Encode+Sans:wght@400;500;600;700&display=swap');

body {
    font-family: 'Encode Sans', Arial, Helvetica, sans-serif;
    color: rgb(51, 51, 51);
    font-size: 16px;
    font-weight: 500;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    margin: 0.5em 0 0.7em 0;
}

.h1, h1 {
    font-size: 2.5rem;
}

.h3, h3 {
    font-size: 1.75rem;
}

a, .btn-link {
    color: rgb(0, 114, 187);
}

a:hover, .btn-link:hover {
    color: rgb(51, 51, 51);
}

.btn {
    border-radius: 30px;
    padding: 8px 10px;
}

.bg-celeste-argentina {
    background-color: rgb(55, 187, 237);
}

.text-celeste-argentina {
    color: rgb(55, 187, 237);
}

.bg-white {
    background-color: #ffffff;
}

.text-white {
    color: #ffffff;
}

.bg-fucsia {
    background-color: #ec407a;
}

.text-fucsia {
    color: #ec407a;
}

.bg-arandano {
    background-color: #c2185b
}

.text-arandano {
    color: #c2185b
}

.bg-uva {
    background-color: #6a1b99
}

.text-uva {
    color: #6a1b99
}

.bg-cielo {
    background-color: #039be5
}

.text-cielo {
    color: #039be5
}

.bg-verdin {
    background-color: #6ea100
}

.text-verdin {
    color: #6ea100
}

.bg-lima {
    background-color: #cddc39
}

.text-lima {
    color: #cddc39
}

.bg-maiz {
    background-color: #ffce00
}

.text-maiz {
    color: #ffce00
}

.bg-tomate {
    background-color: #ef5350
}

.text-tomate {
    color: #ef5350
}

.bg-naranja {
    background-color: #EF6C00
}

.text-naranja {
    color: #EF6C00
}

.bg-verde-azulado {
    background-color: #008388
}

.text-verde-azulado {
    color: #008388
}

.bg-lavanda {
    background-color: #9284be
}

.text-lavanda {
    color: #9284be
}

.bg-mandarina {
    background-color: #f79525
}

.text-mandarina {
    color: #f79525
}

.bg-palta {
    background-color: #50b7b2
}

.text-palta {
    color: #50b7b2
}

.bg-cereza {
    background-color: #ed3d8f
}

.text-cereza {
    color: #ed3d8f
}

.bg-limon {
    background-color: #d7df23
}

.text-limon {
    color: #d7df23
}

.bg-verde-jade {
    background-color: #066
}

.text-verde-jade {
    color: #066
}

.bg-verde-aloe {
    background-color: #4fbb73
}

.text-verde-aloe {
    color: #4fbb73
}

.bg-gris-cemento {
    background-color: #b4beba
}

.text-gris-cemento {
    color: #b4beba
}

.bg-muted {
    background-color: #525252
}

.text-muted {
    color: #525252
}

.bg-gray {
    background-color: #f2f2f2
}

.bg-primary, .btn-primary {
    background-color: #0072bb !important;
}

.text-primary {
    color: #0072bb
}

.bg-success, .btn-success {
    background-color: #2e7d33 !important;
}

.text-success {
    color: #2e7d33
}

.bg-danger, .btn-danger {
    background-color: #c62828 !important;
}

.text-danger {
    color: #c62828
}

.bg-warning, .btn-warning {
    background-color: #f9a822 !important;
}

.text-warning {
    color: #f9a822
}

.bg-info, .btn-info {
    background-color: #2897d4 !important;
}

.text-info {
    color: #2897d4
}

.bg-escarapela, .btn-escarapela {
    background-color: #2cb9ee;
}

.text-escarapela{
    color: #2cb9ee;
}

.navbar-toggler {
    background-color: #ffffff;
    color: rgb(0, 114, 187);
    border-radius: 30px;
    padding-top: 10px;
}

#buscador-argentina input {
    border-radius: 10px 0 0 10px;
    padding: 6px 16px;
    height: 44px;
}

#buscador-argentina input:focus {
    box-shadow: none;
    border: 0;
}

#buscador-argentina button {
    border: 0;
    border-radius: 0 30px 30px 0;
}

.btn-mi-argentina {
    color: rgb(0, 114, 187) !important;
    font-weight: 600;
    background-color: #ffffff;
    text-decoration: none;
}

.btn-mi-argentina:hover {
    color: rgb(51, 51, 51) !important;
}

#breadcrumb {
    padding-bottom: 5px;
    font-weight: 500;
    padding-top: 10px;
    font-size: 14px;
}

#breadcrumb a {
    text-decoration: none;
}

#breadcrumb .active a {
    color: rgb(85, 85, 85);
}

.breadcrumb-dark {
    background-color: #000000;
}

.breadcrumb-dark a {
    color: #ffffff;
}

.breadcrumb-dark .active {
    color: rgb(222, 226, 230);
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .5);
    height: 100%;
    width: 100%;
}

.bg-jumbotron {
    background-image: url("/architecture-ge847932e4_1920.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#jumbotron {
    padding: 40px 0;
    position: relative;
    background-position: center;
    color: #ffffff;
}

.jumbotron-body {
    position: relative;
}

#jumbotron h1 {
    font-size: 46px;
    font-weight: 700;
}

#jumbotron p {
    font-weight: 400;
    font-size: 19px;
}

.main-footer {
    background: #fff;
}

.main-footer h2 {
    font-weight: 700;
    font-size: 20px;
    margin-block-start: 10px;
    margin-block-end: 24px;
    margin-bottom: 24px;
    line-height: 22px;
}

.main-footer .nav-link {
    color: rgb(51, 51, 51);
}

.main-footer .nav-link:hover {
    opacity: .8 !important;
}

.sub-footer {
    background-color: #37BBED;
}

.card-btn {
    color: #fff;
    font-size: .9rem;
    font-weight: 500;
    padding: 0.3rem 3rem 0.3rem 3rem;
    border-radius: 50px;
    background: linear-gradient(
        135deg, rgba(50, 187, 237, 1) 0%, rgba(124, 212, 244, 1) 100%);
}

#etiquetas .label {
    font-size: .8rem;
    font-weight: 700;
    text-transform: uppercase !important;
    color: #50535C;
    margin-bottom: 0.5rem;
}

#etiquetas a {
    color: rgb(0, 114, 187);
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
}

.atajo {
    text-decoration: none;
    color: inherit;
}

.atajo .card-icon:hover {
    opacity: .75;
}

#facetas a{
    text-decoration: none;
    font-size: 15px;
}

.card-subtitle{
    font-weight: 500;
}

.item-show{
    display: none !important;
}

.item-hide{
    display: flex !important;
}

#order-links a{
    text-decoration: none;;
}

#order-links a.active{
    font-weight: bolder;
}